/* Publication-specific style rules */
/* ------------------------------------------------------------------------------  */
/* REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! */
/*                                                                                 */ 
/*              ALL CUSTOM STYLES MUST BE ADDED TO MOBILE STYLES AS WELL!          */
/*                                                                                 */
/*                                                                                 */ 
/* ------------------------------------------------------------------------------- */
#locationsGroup.displayOptional {
  display: block !important;
}

/* ADDED BY DON */

/* COUNTY PAGES */

body#Category.communitycalendar div#HeaderforCategoryorSection h1 {
	padding: 0 !important;
	border: none !important;
}
body#Category.communitycalendar
#HeaderforCategoryorSection h1 a {
	position: absolute;
	top: 30px;
	left: 10px;
	}

  div#LocationResultsMap {
  margin-top: 20px;
}

.countyHead {
	font-size: 36px;
    letter-spacing: -.03em;
    color: #F35920;
    font-family: StRyde-Medium,"Trebuchet MS",Arial,Helvetica,sans-serif;
    line-height: 1em;
    }


/* ARTICLE/POST */

div.postBody,
#storyBody  {
	font-family: "Sentinel A","Sentinel B", Georgia, serif;
    font-size: 21px;
    line-height: 1.5em;
    color: #333;
	}
  div[class*="contentImage"] ul {
        font-family: Helvetica, Arial, sans-serif;
  }
.blogPost hr,
#storyBody hr {
	border-top: 1px solid #e3e3e3;
	border-left: none;
	border-bottom: none;
	border-right: none;
	clear: both;
	margin: 1.2em 0;
	}
.blogPost h5,
#storyBody h5 {
	margin-bottom: 1.2em;
}	



/* EVENT SEARCH */

.EventSearchDynamic div.EventListing {
	padding: 10px 0;
	}
.listingsResultCount {
	border: none !important;
	padding: 0;
	font-style: normal;
	margin: 0;
	}
span.FeaturesIcons {
	margin-left: 0;
	}
img.listingImg {
	border-radius: 4px;
	margin: 10px 0 10px 20px;
	}
.results.show-grid {
	margin-top: 10px;
	}
.results.show-grid .EventListing:not(.hasImage) div.listing {
	width: 170px !important;
    height: 194px;
    padding: 0 12px;
    text-align: left;
    border-radius: 4px;
    }
.results.show-grid .results-container {
	justify-content: space-between;
	}    
.results.show-grid .EventListing img {
	border-radius: 4px;
	}	
.EventSearchDynamic .results .EventListing h3 {
	margin: 10px 0 0 0;
	line-height: 1em;
	}
.results.show-grid .EventListing .altTimeDisplay, .EventSearchDynamic .listing .altTimeDisplay {
	color: #666;
	font-size: 1.2em;
	line-height: 1.3em;
	}
.EventSearchDynamic .results .EventListing div.listing p.eventInfo {
	display: none;
	}
	
.EventSearchDynamic .EventListing .listing .descripTxt {
	font-size: 1.2em;
	line-height: 1.3em;
	}	
.descripTxt.longDescrip {
	/* 
	border-left: 4px solid #F35920;
    padding-left: 10px; 
    */
}
.results .EventListing .listing .locationLabel a {
	color: #F35920;
	font-weight: normal;
	}
span.eventCategories {
	display: none;
	}




body#EventSearch span.locationLabel {
	display:block;
	}	
body#EventSearch span.locationRegion {
	display:none;
	}		

/* LOCATION SEARCH */

body#LocationSearch .tinyTools {
	display: none;
	}
body#LocationSearch span.locationRegion {
	display:none;
	}	
body#LocationSearch span.locationPhone img {
	display:none;
	}


/* LOCATION */

body#Location #EmbeddedSidebar {
	margin: 0 0 20px 20px;
	}
	
body#Location #LocationDescription {
	font-size: 16px;
	color: #666;
	line-height: 1.4em;
	}
body#Location .LocationMetaData {
	font-size: 16px;
	color: #666;
	line-height: 1.4em;
	margin-bottom: 15px;
	}
body#Location .locationRegion {
	display: none;
	}	
body#Location .LocationMetaData strong.tel, 
body#Map .LocationMetaData strong.tel {
    display: block;
    font-weight: normal;	
	}
body#Location div.MainColumn br, 
body#Map div.MainColumn br {
    display: none;
    }
body#Location .tags strong,
body#Location span.locationPhone img {
	display: none;
	}
body#Location .RelatedItem h4 {
	font-weight: bold;
	}					
body#Location .email {
	display: none;
	}	
body#Location #LocationMetaData .street-address {
	display: block;
	}	
div#HeaderforCategoryorSection {
  margin: 0 0 20px;
}
/* CATEGORY LANDING */

body#Category #gridMainSidebar1 div.MainSidebar h3 {
	padding: 10px 0;
	}
 div#HeaderforCategoryorSection h1 {
	padding: 20px 0 0 0 !important;
	}
 div#HeaderforCategoryorSection h1	a {
	padding: 12px 12px 4px;
	font-size: 32px;
	}		
body#Category #CategoryStories div.storyTeaser, 
body#Category #CategoryBreakout div.storyTeaser {
	margin-right:15px;
	}
body#Category #CategoryStories h3 {
	margin-bottom: 5px; 	

}
div#LatestInCategory .teaserItem {
    clear: both;
    
}
div#LatestInCategory .teaserItem+.teaserItem{
    margin-top: 10px;
    border-top: 1px solid #E3EAEE;
    padding-top: 10px;
}
div#LatestInCategory .teaserItem li.l0.archiveImage {
    float: left;
    margin: 0 10px 0 0;
}
div#LatestInCategory  ul.moduleList li.l0 + li.l0 {
    margin-top: 0px;
    border-top: none;
    padding-top: 0px;
}
div#LatestInCategory .teaserItem li.l0{clear:none;}
.alignRight {
	text-align: right;
	}

.goButton {
	font-size: 16px;
	clear: both;
	margin: 20px 0;
    font-family: StRyde-Bold,'Trebuchet MS',helvetica,arial,sans-serif;

}
.goButton a {
	color: #fff !important;
	text-transform: none;
	text-decoration: none;
	background-color: #57CBF5;
	padding: 8px 8px 6px;
	border-radius: 4px;
    text-transform: uppercase;
	}
.goButton a:hover { 
	background-color: #4eb5da; 
	}

.smallButton {
	font-size: 14px;
	}

/* for Content - full width */

div#homeSidebarBtm { 
	width: 300px !important;
	float: right;
	margin: 0 !important;
}

div#leftColumnBtmLeft {
float: left !important;
width: 300px !important;
margin: 0 !important;
}

div#leftColumnBtmRight {
float: right !important;
width: 300px !important;
margin: 0 !important;
}
#TopViewedStories,
#LatestInCategory,
#MorebyThisAuthor {
  clear:both;
	margin-bottom: 20px;
	}
	
	
/* general */
.contentImageCenter {
	text-align: center;
	width: 100%;
	margin: 10px 0;	
	}
	
/* from foundation */	

#BlogsPreviousNext {margin:1em 0;}

/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}

#SpotlightLocationsFairs {margin:0 0 2em;}


#FairSpotlightLocations h2 {
  height:58px;
  padding-left:60px;
  background:url(/images/headers/fairspot.png) left center no-repeat;
  line-height:58px;
  
}

#SpotlightLocationsFairs h2 {
  height:58px;
  padding-left:60px;
  background:url(/images/headers/c-s-spotlight.png) left center no-repeat;
  line-height:58px;
}
#SpotlightLocationsFairs .exploreBox {
  background: none repeat scroll 0 0 #FFD600;
    border-radius: 4px 4px 4px 4px;
    color: #F75A21;
    font-family: 'StRydeRegular','Trebuchet MS',helvetica,arial,sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 1em;
    padding: 0.75em 0.5em 0.5em 0.75em;
}
#SpotlightLocationsFairs form {
  display:inline;
  margin-right:10px;
}
#SpotlightLocationsFairs select {
color: #333333;
    font-size: 0.7em;
    padding: 5px 0;
    width: 130px;
}
#SpotlightLocationsFairs input[type=submit] {
  background: none repeat scroll 0 0 #F15822;
    border: 0 none;
    border-radius: 20px 20px 20px 20px;
    color: #FFFFFF;
    font-size: 0.7em;
    padding: 6px 3px 5px;
    text-transform: uppercase;
}

#SpotlightLocationsFairs h3 {
  margin:1em 0;
  color:#ddd;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
  letter-spacing:0.1em;
}
  #SpotlightLocationsFairs h3 span {
    position:relative;
    z-index:999;
    padding:0 8px;
    background:#fff;
  }
  #SpotlightLocationsFairs h3 hr {
    position:relative;
    top:-1.1em;
    border:1px solid #ddd;
  }


.fairFull {
border-left: 1px solid #DDDDDD;
float: right;
margin-left: 20px;
padding-left: 20px;
width: 200px;
background-color: #fff;

}
.fairFull ul {
margin:0.5em 0 1em;
line-height:1.4;
}
.fairFull li {
overflow: hidden;

}
.fairFull h4 {
	font-size:2em;
	border-bottom: 1px solid #DDDDDD;
    padding-bottom: 5px;
    margin-top:10px;
    }
.fairFull p {
font-size:1.3em;
line-height:1.3em;
color: #666;
}

.fairList {}

.fairList h4 {
  margin:1.2em;
    border-bottom: 1px solid #DDDDDD;
    margin: 0.8em 1.2em 0.6em 0;
    padding-bottom: 0.6em;
    	font-size:1.1em;
    }

.fairList h4 a { 
font-family:helvetica,arial,sans-serif;
font-weight: bold;
}

.fairList h4 span { 
color:#666;
font-family:helvetica,arial,sans-serif;
font-size:0.85em;font-weight:normal;
}

div.inlineSlideshow {
    width: 100%;
    clear: both;
    float:none;
}
div.inlineSlideshow img:first-child {width:100%;}

.slideshowHeader, .slideshowTitle {
    display: none;
}
.slideshowCount {
    float: left;
    margin: 10px 0 15px !important;
    width: 100%;
    text-align: center;
    font-family: sans-serif;
}
.slideshowThumbnails {
    margin: 4px 0 0 0;
}
.slideshowThumbnails img {
/*    width: 12%; */

    height: auto;
    display: inline-block;
}

.slideshowCount a{
   background-color: #57cbd2;
       padding: 10px 8px 8px 8px;
       color: #fff;
       font-family: StRyde-Bold,"Trebuchet MS",Arial,Helvetica,sans-serif;
       border-radius: 4px;
       font-size: 1.3em;
   
}
@keyframes slideIn{
   from {opacity:0;left:-750px}
   to {opacity:1;left:-91px}
}
div#NavigationHorizontal li#NavItem_HomeStickyOnly{display:none}
div#NavigationHorizontal.sticky li#NavItem_HomeStickyOnly{
   position: absolute;
   display: block;
   left: -156px;
   margin: 0;
   top: -1px;
   z-index:1000;
   box-shadow: 0px 2px 2px 0px #665665;
   border-radius: 100%;
   animation:slideIn .7s ease 1 forwards;
}
div#NavigationHorizontal.sticky{
  position: fixed;
  width: 100%;
  box-sizing:border-box;
  top:0;
}
div#NavigationHorizontal.sticky ul#mainNav {overflow:visible;}
div#NavigationHorizontal.sticky ul#mainNav li#NavItem_HomeStickyOnly a {
    display: block;
    float: none;
    padding: 0;
    border: 0 none;
    margin: 0;
    text-indent: -9999em;
    background: url(/apple-touch-icon-ipad.png) center no-repeat transparent;
    width: 50px;
    height: 50px;
    background-size: contain;
}
div#AdInStorySponsor {
    float: right;
    margin-left: 10px
}
#StoryHeader.SpanningFeature {float: left;margin-bottom:10px;}
#StoryLayout.SpanningFeature {clear: both;}

div#CategoryFeatureCarousel {
    width: 100%;
    height: 300px;
    margin: auto;
    overflow: hidden;
    position:relative;
    padding: 2px 0;
    border:1px solid #ddd;
    border-width: 1px 0
}
div#CategoryFeatureCarousel .positioningContainer{
  width: 980px;
    position: relative;
  margin: auto;
}
div#CategoryFeatureCarousel .owl-item .item {
  overflow:hidden;
  position:relative;
 width: 980px;
}
div#CategoryFeatureCarousel .owl-carousel {
  position: relative;
  top: 0;
  width:980px;
  margin-left:auto;
  margin-right:auto;
}
div#CategoryFeatureCarousel div.prevTeaser, 
div#CategoryFeatureCarousel div.nextTeaser {
  position:absolute;
  width:500px;
  height:300px;
  overflow: hidden;
  top:0;
}
div#CategoryFeatureCarousel div.prevTeaser img, 
div#CategoryFeatureCarousel div.nextTeaser img {
  position: absolute;
  left:0;
}
div#CategoryFeatureCarousel div.prevTeaser {
 
  left: -503px;
}
div#CategoryFeatureCarousel div.nextTeaser {

 left:calc(100% + 3px);

}
div#CategoryFeatureCarousel div.prevTeaser:before{
    content:" ";
    display:block;
    position:absolute;
    width:100%;
    height:300px;
    top:0;
    z-index:3;
    left:0;
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 17%, rgba(255,255,255,0.66) 77%, rgba(255,255,255,0.66) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(255,255,255,0.66) 77%,rgba(255,255,255,0.66) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(255,255,255,0.66) 77%,rgba(255,255,255,0.66) 100%);
}
div#CategoryFeatureCarousel div.nextTeaser:before{
    content:" ";
    display:block;
    position:absolute;
    width:100%;
    height:300px;
    top:0;
    left:0;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0.66) 0%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,1) 83%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0.66) 0%,rgba(255,255,255,0.66) 23%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,0.66) 0%,rgba(255,255,255,0.66) 23%,rgba(255,255,255,1) 83%,rgba(255,255,255,1) 100%);
    z-index:3;
}
div#CategoryFeatureCarousel .owl-item a.campItemImg {
     float:left;    
     display: block;
}
div#CategoryFeatureCarousel .owl-item .item .itemTextLeft {
  background: #E2E7E9;
  padding: 30px 0 0 30px;
  width: 270px;
  height: 270px;
  float:left;
}
div#CategoryFeatureCarousel .owl-item .item .itemTextLeft a .headline{
    color:#3a3a3a;
    font-size:36px;
    font-weight:400;
    letter-spacing:-.03em;
    padding-right:20px;
}
div#CategoryFeatureCarousel .owl-item .item a:hover{
    text-decoration: none;
}
div#CategoryFeatureCarousel .owl-item .item .itemTextLeft a .subhead{
    color:#666;
    font-size:20px;
    letter-spacing:-.01em;
    padding-right:20px;    
}
div#CategoryFeatureCarousel .owl-item a.campItemImg img {

}
div#CategoryFeatureCarousel  .owl-controls.clickable {
    position: absolute;
    top: 110px;
    width: 100%;
    left: -30px;
    z-index: 33;
}
div#CategoryFeatureCarousel  .owl-controls .owl-buttons div {
    background: none;
    opacity: 1;
    padding: 0;
    font-size: 4em;
    margin: 0;
    border-radius: 0;
    filter: none;
    text-shadow: 1px 1px 1px #666;
}
div#CategoryFeatureCarousel  .owl-controls .owl-buttons .owl-next {
    position: absolute;
    right: 0;
}
div#CategoryFeatureCarousel  .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    left: 0;
}

div#CategoryFeatureCarousel .owl-item .item .itemReadOn{
    display: inline-block;
    background-color: #F35920;
    color: #fff!important;
    text-transform: uppercase;
    font-family: 'StRyde-Medium',sans-serif;
    padding: 12px 12px 8px;
    border-radius: 4px;
    margin-top: 20px;
    font-size: 16px;
}
div#CategoryFeatureCarousel .owl-item .item .itemReadOn:hover{
    text-decoration: none!important;
    opacity:.88;  
}
div#CampSearch {
    overflow: hidden;
    width: 980px;
    margin: 40px auto;
    height: 60px;
}
div#CampSearch::before {
    content: " ";
    width: 1000px;
    height: 60px;
    position: absolute;
    background-color: #F1581F;
    margin-left: -1000px;
}
div#CampSearch::after {
    content: " ";
    width: 1000px;
    height: 60px;
    position: absolute;
    background-color: #E6EAEC;
    right: 0px;
    z-index: -1;
}
div#CampSearch form>div{
  float:left;
      height: 60px;
}
div#CampSearch  .part1 {
    background: url(/images/backgrounds/orange-yellow.png) right center no-repeat  #F1581F;
    padding-right:45px;
    padding-left: 0px;
    width:370px;
}
div#CampSearch .part2 {
    background: url(/images/backgrounds/yellow-blue.png) right center no-repeat #FED831;
    padding-right: 50px;
}
div#CampSearch .part3 {
    background: url(/images/backgrounds/blue-white.png) right center no-repeat #54CAF4;
    padding-right: 50px;
}
div#CampSearch .part4 {
    background: #E6EAEC;
    padding-right: 0px;
}
div#CampSearch  .part1 h3 {
    font-family: StRyde-Medium,"Trebuchet MS",Arial,Helvetica,sans-serif;
    float: left;
    padding: 7px 0 0px 90px;
    background: url(/images/backgrounds/binoculars.png) 0 center no-repeat;
    height: 55px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-size: 32px;
    line-height: 27px;
    width:114px;
}
div#CampSearch .part1 input {
    border: none;
    padding: 5px 6px;
    border-radius: 15px;
    font-size: 12px;
    float: left;
    margin: 17px 0 0 20px;
    outline: none;
    font-style: italic;
}
div#CampSearch  .formElements {
    margin: 7px 10px 0;
    display: inline-block;
    vertical-align: text-top;
    padding: 0 5px;
    color:#333;
}
div#CampSearch  .formElements.final{
  display: block;
  margin-top: 2px;
}
div#CampSearch  .formElements.final select{
  width: 95px;
  border:none;
  border-radius:3px;
}
div#CampSearch .part4 input[type='submit'] {
    display: inline-block;
    background-color: #F35920;
    color: #fff;
    text-transform: uppercase;
    font-family: 'StRyde-Medium',sans-serif;
    padding: 10px 10px 6px;
    border-radius: 4px;
    border: none;
    margin: 12px 10px 0;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    cursor:pointer;
    transition: all linear .05s;
}
div#CampSearch .part4 input[type='submit']:hover{opacity:.88;}
  /* Slideshow Social Buttons */
#ToolBarSlideshow a:hover {
    opacity: .7;

}
#ToolBarSlideshow div.l0 {
    width: auto !important;
    float: left !important;
}
/* Slideshow Social Icons */ 
#FacebookNonJavascript,
#TwitterWebIntent,
#Google1NonJavascript,
#RedditNonJavascript,
#GooglePlusNonJavascript,
#GooglePlusDynamic,
#Emailmailto,
#FacebookDynamic,
#TwitterDynamic,
#Google1Dynamic,
#RedditDynamic,
#EmailDynamic{
    width: 22px;
    height: 22px;
    text-indent: -9999px;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    margin-right: 3px;
    transition:200ms;
}
#FacebookNonJavascript:hover,
#TwitterWebIntent:hover,
#Google1NonJavascript:hover,
#RedditNonJavascript:hover,
#GooglePlusNonJavascript:hover,
#GooglePlusDynamic:hover,
#Emailmailto:hover,
#FacebookDynamic:hover,
#TwitterDynamic:hover,
#Google1Dynamic:hover,
#RedditDynamic:hover,
#EmailDynamic:hover{
  opacity: 0.8;
  filter:brightness(120%);
}

#FacebookNonJavascript,
#FacebookDynamic {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHEQoF2k6HAgAAArFJREFUeNrt2k9IFFEAx/HvvNlVdymjzP5QqUQR1CWUCrM/pFCXDoGEQYeKIg9BQV2SohCyLnXpEoFStw5d6hB18FREJzvZRT2UQob/itjU3XXedPHQJdt5o9jq73t+85j9MG9m3rBeQ0sXgAFuAOeBatRcfQG6gA7Aeg0tXQYYBdbIJlLjwDoD3BSeUxXAbTO7bJVbZw1QJQfnqowM4iVAAQpQgAJUziWW2g8KwxBrIZ1Kkk4lKSvx8X2DMR7WhgAENsTakJnAEgSW/Iwlnw/I5QMBNtZv5cqZfaxdnXY6vv5kJ75vlhdgNhfQcbWRg3uqSZUmtISjLNf9tVtov3yEdCqpe2BUvOONO2hrPaCncNSsDTm0t2bR8YoWcHtNBfeuNek90KXMZI4HbUf1Iu3auebdzq8oyx5wOjtD87Gd2sq5tml9OZs3lAvQtYun6rQXjlPtro3Ox77s7uP9xy8Mj2YIAvvXcVG2cUUHuCJdEvmYN28HuPvoHdl8QML38Dxv+S7hsoj73P7PE1y/340NQ5IJM+94RQeYTEQ73Wevep2u2iW/Eym0nt6vegrH6dtoRoBxmprOC/B/T4ACFKAABaiK92PCXBv7+Zg7yvxRPyQsOmAQWD48v7Bg8396fSnCuYQcPv1ES9i16dyM7oGxALMCjFVWgPEaGv4pwDj19o8IMNYTe2BUgLGuwD5dgbEaGcsI0LXxH5MkEkaAro19n8L3PQH+WRgWPjbzK4dv3CgWdS/s+4a6E48LHt/zorXgsZ4H25oesmpl6b/PwxhKSvziAwRIlS3cf5vTqeSCzq97oAAFKEABKgEKUIACVAIUoAAFqAQoQAEKUAlQgAIUoBKgAAUoQFUA4JAYnBs0QKccnHtqgDvAhCwiNwG0G8AClcAtYBAIZTNnQ7NWlYD9DVHQs4spmhmvAAAAAElFTkSuQmCC);
    border-radius: 100%;
    background-size: 18px;
    background-color: #34639c;
    background-position: 1% 40%;
}
#TwitterWebIntent,
#TwitterDynamic {
    background-image: url(data:image/png;base64,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);
    background-size: contain;
}
#Google1NonJavascript,
#Google1Dynamic,
#GooglePlusNonJavascript,
#GooglePlusDynamic {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHER4N+jvYZQAABOdJREFUaN7tm11sFFUUx393Pne3pYtKGrCY+JFIqkWCEBs+jIBGo8EHHhAxYojWB+BB08QHEeIHlGhIEDUSeVYSExNN3DTREENFtMYYmlYkBkxatAUVtnRLWzo7H9eHnS3b7W6Lutt21jnJzWZ370zyu+eeuef87x0ILbSKMjHJb6LI/0Ew6TdyPosOgALoFeBM3WcZ5zSlQEc1kUjMt237hAyo2bZ9IpFIzAfUqaa0AniWZX1rGMbKILs3nU5/Z5rmqixTMWANcKSUsiIeUEKILFMuYL6HKyF+c+O4aAxnn8pGBQEb+auNUsDDagUBq/mMynWuzRWTZ4TAlW4hcAgcAgfbtGmt2dJpcByQfmqrKKBqCMOoLOB0+zdc/eQjnPN9eAP9YFkgBCISRdTE0eoWEn1iC0bjqmldpwQQAUwp5eVS3Nz9rYfBfbuxuzoQsdjk3h8Zxli6nDk796LW3VKq4uEGwAJGs0JA2YCto60M7t8LnvvPhApFI/7amxgrHygLcFmmtHW0lcGW3aDl3V5KpJ0G1x8EVUXoBgh/3B0Xc+2DGPetCs6Uds910//8ZvC8vPVAQV1QR2zDJvSly0FK7K4ORj79GPd8L7gOxr2NxPe/X8p6uPxT+vJzT+OcOzPutsI0ib/1HnrDkoLX2D91kD5+jKodzaUWAMoMPNjG8AfrGfmqHhwBAoSuM/fAYbT6hplQPCYAlzTx8LoPYC6zmLvjZ0Qso6rUvNIyI7DlX4e9UeSVrswUrnKIbzvNSNs96MtXFOzeP3TtWTWpRqNCdWQ2Aksbmb54bToZFjXPLkFEzILd17YMUROdmnjprSrvPhOZjcAeeCMg9LEllXjxtdTQMm0qc1yJlNc3GyqieHC9KfZKZgxYKKDExj3zxUBb8ZD3CrQCZBFdoIjZGMNCRxi1SKsPgGEiHDr3Fy/eaRNVJ0rd+5+Koufpo1dGJe98aeG4Y4kZNbHSSmylA1YiUN2AsHoZ8Ew2Dawj5RmsuHCSNQsbJ3Rfd/dENbijxx3LOgFsF1YvKq1qXNIYdhZuJzF8E+v7H2bAy9S4O9vf5lTy7PWUDbzxmTUuXi0HHlmszV5gc96jHDG34qCMpXCO57Dt2Kt0Xvql6HXdqQtsPTxE6ur4IN6yuvS7PiXPpbsHe3nyi2Y8Ob54UISgrmo+mxc9xrLaBq46o5xK/kprdxtnUz14owuo/n1fNgNEU+DD7TFqa/59DE9bPdza8zW72g+iKWretJWkXRtXepmdd6GgKxqKyOxoCjdO9I8XYOguXt+osqb+v8XvtAoArT1t7PnhEG6ep6de3Rxeqt/DxobFwVI8AHoG+9j1/UE6Lp4mpkUnFw3cNAuqajl4/8vU33hH8CSeXDve9yNHznxO79Cf9I+msFwLEEQ1kzl6FTdX1/L4bevYcPtDAauHp1IvXRtHOnj+AQNFCFShYqg6ogx7eNOmaRUtGFQdY4YPGIRbLSFwCBwCh8AhcAg8u4BlBfHJ0MMFRkRNpVIngw7mM6j5Xi4EbDQ1NTUnk8nOoMImk8nOpqamZjKHS+VkEo8GzAHm+ZVTwWP0szxmPcD2K6RLwBUy56UnVEvZzpbfKfv+gwwgcJbB8r+PeVnL87D0R2fIHxUzoB7O1sB2jsMmCADZ78IP9mwTAQOWgJvTcl/p+f+9t/Q39hqdcOqy8gUAAAAASUVORK5CYII=");
    background-color: #fff;
    border-radius: 100%;
    background-size: 32px;
    box-shadow: 0px 0px 3px 0px #333;
    box-sizing: border-box;
    width: 21px;
    height: 21px;
    margin-top: 1px;
    margin-right:4px;
    background-position: 49.5% 48%;

}
#RedditNonJavascript,
#RedditDynamic {
    background-image: url("data:image/png;base64,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");
    background-size: contain;

}
#Emailmailto,
#EmailDynamic {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4gMHFBQP6BGTKAAAAuZJREFUaN7tms9LVFEUxz/ZRElEYgtzVWrlroXQIq0oo9xUKylcBoI/NoEuEgT3/QeC4CqCCjdhC4WooDatGmhjEwmDQbYoaqGF6WvzfXAb74zPeTPP53g+MAz3vvvOPd/37rnneB0wDMMwDMMwDKMc9hW064ALQBOwscu11QFfgbeltNwEghr73HAFZgoEn/I8hM/AAT2xNLMBrAGtBf2nSwn2vfpl4BbwB9ifUrHrwEHgmUdwydC8p2XwA1jS4AB45zGUJlrlYyCfl6QhkKb/AtvHF6AXeKj2OWAO6Emh2B5gXj4in3ulYUvCN7wAtOmBDAK/1f8LmEiR2An5FMjHQfncJg2b3nApwe1O6rqsWA60MTwC6ndQaL18WJNPy/IxTLPtxQRH2XkD4JXy84I2uj5gFmjeAbHNmrtPviwAXfIxiJKco5IDOoDHMtytpN6doFh3zkC+dACfyjXoW9KFZIARJ65/AqMJiB3VXGG8jnjSKlst6XIEu7vjqpMKJqsodtJJkavA9S3Gx4rhYszJ8KI2iwHgNdBQQaENsjmgORY153ycAjsOeeAs8FRP8xLwXt9xcW0FwBPNla/k0tnOknY5BIw5Bft3YDiGH8OyEdq7rzmiUpUY9nFFdW3o6FQZNqac+9dlc7tUJYZ9vARalMIA+pVGGiPc26ix/U4abJHNiv6RXGnywEVgRu1O4I2Kg2J0aUyn2jMqdPJUmbhL2uVwQVx/A4Y844Z0LRw3pnvjkFgM+1bQVWDFqcOnnevTTj28ogqqEquuqOBMAqcQL4DzSitngLvACadUBPgI3AaySRx0JUEWuKaiPxQaip3VtWwSjiR5TpUH7gDjTt+4+vJJOZEhWVaAB8BztT8o11KrgsMDtyw7RNqPXk2wCTbBJtgE7ykyJR7EEeAom/+HnHYC+V4XRXA46KRq3L+7+EUe863iQsE5p7+pRlZxzm34fvLQBRxnj/zkwTAMwzAMwzCMaPwD9q/+KtimlI0AAAAASUVORK5CYII=");
    background-size: 18px;
    box-shadow: 0px 0px 3px 0px #333;
    background-color: #fff;
    box-sizing: border-box;
    width: 21px;
    height: 21px;
    margin-top: 1px;
    border-radius: 100%;
    margin-right:0px
}



/* Desktop Positioning */
div#SlideshowFullPageNew{
  margin-bottom:10px;
}

#ToolBarSlideshow{
  float: right;
  max-width: 160px;
  margin-left: 10px;
  box-sizing: border-box;
}
div#SlideshowAuthor {
  float: left;
  box-sizing: border-box;
  max-width: calc(100% - 170px);
}

#ToolBarSlideshow>div {
  height:22px!important;
  width: auto!important;
}
#ToolBarSlideshow~div[id^="Slideshow"]{
  clear: both;
}
div#SlideshowAuthor::after,
#ToolBarSlideshow::after {
    content:" ";
    display: block;
    clear: both;
    height: 0
}
.buttonWrapper {
    margin-top: 5px!important;
}

/* End Slideshow Social Icons */ 
div#ToolBarSlideshow>div {
    height: 32px!important;
}
.nextSlideBox .nextHeader {
    margin-top: 2px;
}
.slideshowDesc {
    margin: 5px 0;
    color: #404040;
    line-height: 1.3em;
    text-align: left;
    font-size: 1.1em;
}
div#SlideshowFullPageNew .date {
    color: #6C5D44;
    font-size: 11px;
}
div#SlideshowFullPageNew  .credit {
    color: #C0C0C0;
    font-size: 0.8675309em;
    text-align: right;
    margin: 2px 0 0
}
div#SlideshowFullPageNew .caption{
  margin:3px 0 0;
  font-size: 13px;
}
body#Slideshow div.slideshowPrevNext {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 700;
    text-align: center;
    margin: 10px auto;
    width: 300px;
    height: 40px;
    clear: both;
}
body#Slideshow div.slideshowCount {
    text-align: center;
}
div#SlideshowFullPageNew .slideImgWrapper {
    margin: 10px auto 0;
}
div.slideOverlay {
    z-index: 1000001;
}



/* === Inline Connections === */
div.connection {
  margin: 1.5em auto;
  width: 100%;
  border-bottom: 1px solid #e3e3e3; /*new*/
  padding-bottom: 0.5em;
  font-size:12px;
}
div.connection::after{
  content: "";
  display: block;
  clear: both;
  height:0;
}
div.connection + h3.content_h3 { /*new*/
	margin-top: 2.5em !important;
	}
div.connection>a {
    color: #111;
}
div.connection .neighborhood, /*new*/
div.connection .locationCategory { /*new*/
	display:none;
}
#storyBody div.connection h5,
div.connection h5 {
  font-weight: bold;
  text-decoration: none;
  margin: 0.5em 0;
  font-size: 15px;
  border-bottom: 1px solid #e3e3e3; /*new*/
  line-height: 1em;
  padding-bottom: 0.25em;
}
div.connection h5 a{
  color: #666;
}
div.connection h5 span.typeHeader {
  text-transform: uppercase;
  font-weight: normal;
  font-size:11px;
}
div.connection.slideshow h5 span.typeHeader {
  font-size:0.75em
}

/* Stack headers for Location, Event, Film, and Poll */
div.connection.location h5 span.typeHeader,
div.connection.event h5 span.typeHeader,
div.connection.film h5 span.typeHeader,
div.connection.poll h5 span.typeHeader {
  display: block;
}

/* Add a colon to the header prefix for non-stacked */
div.connection.content h5 span.typeHeader::after {
  content: ":";
}
div.connection.content h5 a { color: #F35920;}
/* Connection Content */
div.connection.content img {
  float: left;
  margin: 0 0.5em 0 0;
}
div.connection.content a div.subHeadline,
div.connection.content a div.summary {
  color: #000;
  font-weight: normal;
}
div.connection.content a div.author,
div.connection.content a div.category {
  color: #667;
  font-weight: normal;
}


/* content adjustments */
.content.connection{
    border: none;
   padding: 0 2em;
   box-sizing:border-box;
}
.content.connection h5,
#storyBody .content.connection h5{
  border: none;
  margin:.5em 0; 
  padding: 0;
  font-size: 14px;
}
.content.connection h5 a:hover .subHeadline, 
.content.connection h5 .subHeadline:hover {
    color: inherit;
}
.content.connection h5 .subHeadline {
  font-weight: 400;
  color:#676767;
}
.content.connection h5+* {
    display: none;
}


/* Connection Slideshows */
div.slideshow.connection a.leadImage {
  width: 100%; /* override this value to accommodate different column widths */
  height: auto;
  background-color: #333;
  -webkit-justify-content:center;
  justify-content: center;
  margin: 0 0 5px 0;
  float: left;
  position: relative;
  overflow: hidden;
}
div.slideshow.connection a.leadImage img {
  height: 100%;
  width: auto;
  display: block;
  object-fit: contain;
  margin: 0 auto;
}
div.slideshow.connection a.leadImage span.count {
  color: #fff;
  background: rgba(0, 0, 0, 0);
  background: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(50%, rgba(0, 0, 0, 0)), color-stop(53%, rgba(0, 0, 0, 0.06)), color-stop(100%, rgba(0, 0, 0, 1)));
  background: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -o-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(135deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.06) 53%, rgba(0, 0, 0, 1) 100%);
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: auto;
}
div.slideshow.connection a.leadImage span.count::before {
  content: "";
  display: block;
  padding-top: 100%;
}
div.slideshow.connection a.leadImage span.count-inner {
  position: absolute;
  bottom: .5rem;
  right: .5rem;
}
div.slideshow.connection div.thumbnails {
  margin: 0 0 10px;
  float: left;
  width: 100%;
}
div.slideshow.connection div.thumbnails a {
  display: block;
}
div.slideshow.connection div.thumbnails a:nth-child(n+7) {
  display: none;
}
div.slideshow.connection div.thumbnails img {
  float: left;
  margin: 0;
  width: calc(100%/6 - 5px);
  height: auto;
}
div.slideshow.connection div.thumbnails a:nth-child(n+1):nth-child(-n+5) img {
  margin-right: 6px;
}
div.slideshow.connection div.caption {
  text-align: center;
  clear: both;
  margin: .15em 0 0;
  font-style: normal;
}
div.slideshow.connection div.slideshowLink a {
  color: #fff!important;
  background-color: #667;
  padding: 8px 8px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 1em;
  display: inline-block;
  margin: 0.5em auto;
}
div.slideshow.connection div.caption .summary,
.slideshow.connection h5 .title {
    display: none;
}
div.slideshow.connection .caption .title {
    font-size: 17px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}
div.slideshow.connection .caption .title a {
  color: #000;
}


/* Connection Event Location */
div.event.connection div.infoImage,
div.location.connection div.infoImage {
  width: 60%;
  float: left;
}
div.event.connection div.infoImage img,
div.location.connection div.infoImage img {
  float: left;
  max-width: calc(50% - 0.5em);
  margin: 0 0.5em 0 0;
  height: auto;
}
div.event.connection div.info,
div.location.connection div.info {
  float: left;
  width: calc(50% - 0.5em);
}
div.event.connection div.info > div,
div.location.connection div.info > div {
  margin: 0 0 0.5em 0;
}
div.event.connection.noImage div.info,
div.location.connection.noImage div.info {
  float: left;
  width: 100%;
}
div.event.connection a div.info,
div.location.connection a div.info {
  color: initial;
  font-weight: initial;
  line-height: 1.25em;
  color: #666; /*new*/
  font-size: 1.3em; /*new*/  
}
div.event.connection div.locationName {
  font-weight: bold;
}
div.location.connection .hours,
div.event.connection div.time {
  font-style: italic;
}
div.location.connection div.locationCategory,
div.event.connection div.eventCategory,
div.location.connection div.url,
div.event.connection div.url {
  color: #666;
}
div.location.connection .map,
div.event.connection .map {
  line-height: 1em;
  padding-bottom: 0.25em;
  float: right;
  width: calc(40% - 1px);
  height: 150px;
  margin: 0;
}
.connection .altMapLink {
  opacity: 0;
  display: none
}

/* Connection Film */
div.film.connection div.image { float: left; }
div.film.connection div.image a { float: left; }
div.film.connection div.image img {
  float: left;
  margin: 0 0.5em 0 0;
}
div.film.connection a div.info {
  color: initial;
  font-weight: initial;
  line-height: 1.25em;
}
div.film.connection div.info > div {
  margin: 0 0 0.5em 0;
}
div.film.connection div.info > div.rating {margin-bottom: 0;}
div.film.connection div.rating { display: inline-block; }
div.film.connection div.rating > div { float: left; }
div.film.connection div.rating div.ratingHeader { margin-right: 0.5em; }
div.film.connection div.rating,
div.film.connection div.filmMetaData,
div.film.connection div.genre,
div.film.connection div.url {
  color: #666;
}

/* Connection Poll */
div.poll.connection li.pollItem,
div#storyBody div.poll.connection li.pollItem {
  margin: 0.5em 0;
  list-style: none;
}
.poll.connection .image img {
    float: right;
}
div.poll.connection ul {
  margin: 0;
  padding: 1px;
}
div.poll.connection input[type=submit] {
  display: block;
  margin: 0.5em auto;
  clear: both;
  color: #fff;
  font-weight: bold;
  background-color: #667;
  padding: 8px 8px 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}
div.poll.connection a.results {
  text-align: center;
  display: block;
  font-weight: normal;
}

.pdf.connection h5 span.typeHeader {
  display: block;
  padding-left: 20px;
  background: url(/foundation/images/icons/PDFicon_32x32.png) left center no-repeat transparent;
  background-size: 20px;
}


.pdf.connection iframe {
   width: 100%;
   margin: auto;
   display:block;
}

.pdf.connection .inlinePDFCaption {
  text-align: left;
  color: #222;
  font-size: 14px;
  margin: 2px 0 0;
  line-height: 1.2;
}

.pdf.connection .inlinePDFCredit {
  text-align: right;
  font-size: 11px;
  margin-top: 2px;
  line-height: 1.1;
  color: #999
}
/* === End Inline Connections === */


.event.connection .neighborhood {
    display: none;
}
.ContentFullWidth div.connection {
  font-size: 14px
}
.ContentFullWidth div.connection.location h5 span.typeHeader,
.ContentFullWidth div.connection.event h5 span.typeHeader,
.ContentFullWidth div.connection.film h5 span.typeHeader,
.ContentFullWidth div.connection.poll h5 span.typeHeader {
  display: inline-block;
}
.ContentFullWidth div.connection.location h5 span.typeHeader::after,
.ContentFullWidth div.connection.event h5 span.typeHeader::after,
.ContentFullWidth div.connection.film h5 span.typeHeader::after,
.ContentFullWidth div.connection.poll h5 span.typeHeader::after {
    content: ": "
}
.ContentFullWidth .connection h5 a{
  color: #000;
}
.ContentFullWidth .storyHead {
    text-align: center;
    clear: both;
    margin:10px 0 0;
}
.ContentFullWidth .storyHead h1 {
    font-weight: 700;
    font-size: 33px;
    margin: 0 auto 5px;
}
.ContentFullWidth .storyHead h2 {
  font-size: 22px;
  color: #444;
  margin: 0 auto 5px;
  border: none;
  max-width:600px;
}
.ContentFullWidth .storyHead .byline {
  color: #777;
  letter-spacing: 1px;
}
.ContentFullWidth .storyHead .date {
display: none;
}
.ContentFullWidth  div#storyBody {
  padding-left: 125px;
  padding-right: 125px;
   font-size: 17px!important;
    line-height: 1.5!important;
}
.ContentFullWidth  .contentImageCenter {
  margin:1em -125px;
  width: auto;
}
.ContentFullWidth  div#storyBody p{
    margin: 1em auto;
   
}
.ContentFullWidth  div#storyBody .Ad{
  text-align:center;
  margin: 0 auto 1em;
}
.ContentFullWidth  div#storyBody .Ad>div{
  display: inline-block;
}
div#ToolBarHorizontal.ContentFullWidth div.l0 {
    margin: 0 38px;
    }

.ContentFullWidth #MagnumImage .magnumContainer {
   display:inline-block;
   }
.ContentFullWidth #MagnumImage{text-align:center;}   

.ContentFullWidth #MagnumImage,
.ContentFullWidth .contentImageCenter {
  clear:both;
}  


ul.stacked-checkbox-list li[data-param="feature"] label[class*="FeaturesIcons"].FeaturesIcons_canceled span {
  padding-left: 0;
}

ul.stacked-checkbox-list li[data-param="feature"] label[class*="FeaturesIcons"].FeaturesIcons_cancelled span {
  padding-left: 0;
}